body{
	background:url(../img/top-line-bg.jpg) repeat-x top left;
	font:300 12px/18px 'Roboto', sans-serif, arial;
	color:#333333;
}
.wrapper{
	margin:auto;
	width:960px;
	position:relative;
}
h1, h2, h3, h4, h5, h6{
	font-weight:300;
	margin:0 0 10px ;
	line-height:27px;
}
h1{
	font-size:34px;
	color:#a2c037;
	line-height:40px;
	margin-top:10px;
}
h2{
	color:#333333;
	font-size:23px;}

h3{
	font-size:20px;
	font-weight:300;
	color:#a2c037;
	line-height:27px;
	margin:0 0 10px;
}
	h3 span{
		font-size:12px;
		color:#fff;
		display:block;
	}
h4{
	font-size:18px;
}
h5{
	font-size:16px;}
h6{
	font-size:13px;
}
a:hover{
	color:#a2c037;
}
/*===START HEADER HERE===*/
#header{
	height:86px;
	padding-top:47px;
	z-index:10;
	position:relative;
}
	#header .row-fluid{
		position:relative;
		height:70px;
	}
		.head-left-wing{
			position:absolute;
			left:-22px;
			top:0;
			z-index:6;
		}
		.head-right-wing{
			position:absolute;
			right:-22px;
			top:0;
		}
		.logo{
			position:relative;
			z-index:5;
			background-color:#fff;
			height:70px;
			width:415px;
		}
			.logo a{
				display:block;
				margin-left:78px;
			}
.innerpage #header, .title{
	background-color:#a2c037;
	height:73px;
}
	.title > div{
		padding-top:26px;
	}
			
	/*START MENU HERE*/
#menu{
	width:570px;
	position:absolute;  
	right:0;
	top:0;
/*	background: #fff;*/
}
   #menu ul{
	   list-style:none;
   }
   #menu ul li{
	   float:left;
	    background-color:#fff;
		height:70px;
		position:relative;
		padding:0 18px 0 16px ;
   }
   #menu ul li a{
	   display:block;
	   color:#aec850;
	   font-size:14px;
	   padding-left: 19px;
	   font-family: 'Oswald', sans-serif;
	   text-transform:uppercase;
	   margin:-4px -18px 0 -16px;
	   font-weight:400;	   
   }
   #menu ul li a span{
	    padding: 33px 19px 29px 0px;
	   display:block;
	   
   }
   	#menu ul li:hover, #menu ul li.selected {
		background:none;
		z-index:10;		
	}
   	#menu ul li a:hover, #menu ul li.selected a{
		text-decoration:none;
		color:#669933;
		background:url(../img/menu-left-hover.png) no-repeat left top;
	}
	#menu ul li a:hover span, #menu ul li.selected a span {
		background:url(../img/menu-right-hover.png) no-repeat right top;
	}
/*===END HEADER HERE===*/

/*===START SLIDER HERE===*/
#slider{
	position:absolute;
	top:0;
	height:582px;
	left:0;
	width:100%;
	overflow: hidden;
}
	.slide-image{
		position:relative;
		z-index:0;
	}
	
	.slide-image img {
		position: absolute;
	}
	
	.slide-text{
		background:rgba(0,0,0,0.5);
		left: 78px;
		min-height: 240px;
		position: absolute;
		top: 149px;
		width: 220px;
		color:#fff;
		padding:5px 10px;
		z-index: 5;
	}
.dummyboxfor-slide{
	height:452px;
}
.readmore{
	text-transform:uppercase;
	color:#a2c037;
}
/*===END SLIDER HERE===*/

/*===START BODY HERE===*/
#body{
	background-color:#fff;
}
.innerpage #body{
	min-height:500px;
	padding-bottom:40px;
}
.home-content{
	padding-top:18px;
}
.green-left{
	background:url(../img/green-wing-bg.jpg) repeat-x top left;
	height:278px;
	position:absolute;
	width:50%;
	z-index:0;
	left:0;
	top:208px;
}
.content{
	position:relative;
	margin-top:15px;
	padding-top: 8px;
}
.inner-wing{
	position:absolute;
	top:0;
	left:-195px;
}
.row-fluid [class*="span"]{
	position:relative;
	z-index:1;
}
.submenu ul{
	list-style:none;
	margin: 40px 0 0 11px;
}
	.submenu li a{
		display:block;
		font-size:14px;
		color:#fff;
		margin:5px 0;
		padding-left:20px;
	}
	.submenu li a:hover, .submenu li.selected a{
		color:#336600;
		text-decoration:none;
		background:url(../img/circle.png) no-repeat left 4px;		
	}
.projects-box [class*="span"]{
	border:1px #a2c037 solid;
	margin-bottom:15px;}
.project-details{
	width:160px;
	height: 120px;
	overflow: auto;
	font-size:11px;
	line-height:14px;
	padding: 5px;
	border-left:1px #a2c037 solid;
}
	.project-details .readmore{
		font-size:11px;
		text-decoration:underline;
	}
	.project-details h6{
		margin-bottom:5px;
		font-weight: 400;
	}
.arrow{
	background:url(../img/left-arrow.jpg) no-repeat left center;
	padding-left:15px;
	color:#fff;
	display:block;
	margin:13px 0 0 10px;
	font-size:14px;
}
	.arrow:hover{
		color:#fff;
	}
.project-list > div{
	margin-bottom:15px;
}
/*===START FOOTER HERE===*/
#footer{
	background:url(../img/footer-bg.jpg) repeat-x top left;
	min-height:120px;
	position:relative;
	width:100%;
	margin:20px 0;
}
	#footer .wrapper{
		background:url(../img/footer-bg-cont.jpg) no-repeat left top;
		width:1006px;
		min-height:100px;
		padding-top:20px;
	}
	.social-icon{
		width:140px;
		padding-top:16px;
	}
		.social-icon a{
			float:left;
			background:url(../img/social-icon.jpg) no-repeat left top;
			width:25px;
			margin-left:2px;
			height:25px;
		}
			.social-icon a.twitter{
				background-position:-28px top;
			}
			.social-icon a.in{
				background-position:-56px top;
			}
			.social-icon a.gplus{
				background-position:-84px top;
			}
    .copyright{
		color:#666666;
		padding-top:35px;
		font-size:10px;
	}
	.address{
		font-size:11px;
		color:#666;
		padding-left:20px;
		padding-top:35px;
	}
/*===END FOOTER HERE===*/

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}